# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* crm_mail_plugin
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-12 07:49+0000\n"
"PO-Revision-Date: 2021-07-12 07:49+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid ""
"%(expected_revenue)s + %(recurring_revenue)s %(recurring_plan)s at "
"%(probability)s%"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "%(expected_revenue)s at %(probability)s%"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Could not create the lead"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Email already logged on the lead"
msgstr ""

#. module: crm_mail_plugin
#: model:ir.model,name:crm_mail_plugin.model_crm_lead
msgid "Lead/Opportunity"
msgstr ""

#. module: crm_mail_plugin
#: model:ir.actions.act_window,name:crm_mail_plugin.crm_lead_action_form_edit
msgid "Lead: redirect form in edit mode"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Log Email Into Lead"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Log the email on the lead"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "No opportunities found for this contact."
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Opportunities"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Opportunities (%(count)s)"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "Opportunities (%s)"
msgstr ""

#. module: crm_mail_plugin
#: model:ir.actions.server,name:crm_mail_plugin.lead_creation_prefilled_action
msgid "Redirection to the lead creation form with prefilled info"
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "Save Contact to create new Opportunities."
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_outlook.xml:0
#, python-format
msgid "The Contact needs to exist to create Opportunity."
msgstr ""

#. module: crm_mail_plugin
#. openerp-web
#: code:addons/crm_mail_plugin/static/src/to_translate/translations_gmail.xml:0
#, python-format
msgid "You can only create opportunities for existing customers."
msgstr ""
